form .button, #toggle{
	border: 1px solid #5a5a5a;
	background:url(../images/bg_buttons.gif) top;
	font-size: 12px;
	font-weight:bold;
	color: #FFFFFF;
	cursor: pointer;
}

table.pollstableborder{
	border: 1px solid #5a5a5a;
	background-color:#FFFFFF;
	width: 100%;
}
.question{
	background:url(../images/bg_buttons.gif) top;
	font-size: 12px;
	color: #FFFFFF;
	font-weight:bold;
	padding-left: 2px;
}

table.pollstableborder .td_1,table.pollstableborder .td_2,table.pollstableborder .td_3{
	width: 33%;
	text-align: center;
}